[SM-Grimoire-Bugs] [Bug 9635] Lacking dependency check in sylpheed-claws

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Aug 29 06:57:01 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9635


e-type at cwazy.co.uk changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |integrate, to, stable,
                   |                            |grimoire?




------- Additional Comments From e-type at cwazy.co.uk  2005-08-29 03:57 -------
problem spotted: 
sylpheed-claws wants libetpan 0.38, which is not yet present in stable
options:
1. add the --disable-libetpan to OPTS in stable, which disables IMAP support
2. integrate the enhanced sylpheed-claws spell and update libetpan in stable
imho 2. is the way to go

whitemagic:
you should be able to get everything allright, since your bug report comes from
test grimoire, just make sure you update test, then recast sylpheed-claws with
gkt2 and either disable libetpan or get version 0.38 (or cvs) by recasting it
other option is to use sylpheed-claws with gtk1. it does not check for libetpan

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list